WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

NextGEN Enhancer

This plugins enhances the functionality of NextGEN Gallery version 1.9.0 or higher.

How safe is it to use this plugin?

It is relatively safe. Features that modify your NextGEN Gallery database have to be enabled explicitly, and even then, it is hard to make unwanted modifications by mistake. However, creating a database backup before enabling this plugin is always a good idea, and once you start using the plugin, the modifications are irreversible.

Requires: 3.3 or higher
Compatible up to: 3.3.2
Last Updated: 2012-1-25
Downloads: 4,649

Ratings

2 stars
2.3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2